EDCLA(1)

NAME
edcla - Agrega o elimina clasificaciones de un archivo de clasificaciones

SYNOPSIS

edcla [opciones] arch_cla [añadir tipo id desc | eliminar tipo id | añadir_anotacion tipo_cla id_cla tipo_an val_an dato_an ]+

DESCRIPCIóN

Recibe el archivo de clasificaciones por modificar (ver clasif(5)) y operaciones de una de las siguientes formas: (1) añadir, tipo, id, descripción; (2) eliminar, tipo, id o (3) añadir_anotacion tipo_clasificacion, id_clasificacion, tipo_anotación, valor_anotación, dato_anotación.

Las opciones son las siguientes:

-ayuda
    Presenta ayuda corta y opciones

-D  Establece otro directorio en el cual buscar archivos con más precedencia

-man
    Presenta página del manual

-refentry
    Presenta página del manual en formato DocBook

-V  Versión de este programa

EJEMPLOS

    edcla m1.cla añadir Indicador "contexto.historia" "Identifica contexto histórico" que agrega al archivo m1.cla un indicador contexto.historia dentro de la clasificación contexto (que debe existir).

    edcla m1.cla eliminar Indicador "contexto.historia" Que elimina el indicador contexto.historia del archivo m1.cla.

VER TAMBIéN

 clasif(5),